Subject: bug#16204: proposed patch for 24.4

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 21 Sep 2014 14:27:50 +0200

Ivan Kanis <[email-masked]> writes:

> September, 18 at 21:19 Lars Magne Ingebrigtsen wrote:
>
>> Ivan Kanis <[email-masked]> writes:
>>
>>> I think the easiest way to work around this is to create a new variable
>>> shr-internal-width that holds the internal value of the web page without
>>> changing the user's customized shr-width.
>>>
>>> I have attached the patch below.
>>
>> Thanks; applied.
>
> It should go in emacs-24, don't you think?

Uhm, yeah, it probably should.  Does anybody know how to make that
happen?  I haven't checked out an emacs-24...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no